.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-18f5b95c-c8ed-dae5-ffc0-17b67b351f89 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18f5b95c-c8ed-dae5-ffc0-17b67b351f89) !important;
}
.lfr-layout-structure-item-8ca217f0-dee8-f510-860e-e7048333a23a {
display: none !important;
}
.lfr-layout-structure-item-0fea4460-3256-7412-25c9-43e5f5c49a48 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fea4460-3256-7412-25c9-43e5f5c49a48) !important;
}
.lfr-layout-structure-item-0fea4460-3256-7412-25c9-43e5f5c49a48 {
background: #ffffff!important;
}.lfr-layout-structure-item-243de7e6-f885-1b59-1d6f-d07a96a02425 {
background: #ffffff!important;
}.lfr-layout-structure-item-a1863f89-9d7c-4648-56b9-ff988f4e19d0 {
background-color: rgb(255, 255, 255) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1863f89-9d7c-4648-56b9-ff988f4e19d0) !important;
}
.lfr-layout-structure-item-a1863f89-9d7c-4648-56b9-ff988f4e19d0 {
background: #ffffff!important;
}.lfr-layout-structure-item-e873a7f4-bfba-2032-7117-f2ec1218decb {
background: #ffffff!important;
}.lfr-layout-structure-item-5f6ae37e-51e0-5220-c7bf-f75fe7d54125 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f6ae37e-51e0-5220-c7bf-f75fe7d54125) !important;
}
